Subject: Re: [netmod] WGLC on draft-ietf-netmod-rfc6991-bis-11

From: Qin Wu <[email-masked]>
Date: Tue, 15 Feb 2022 01:13:50 +0000

I think this work has already been completed, it has been parked for quite a long time, I support its publication.

-Qin
发件人: netmod [mailto:[email-masked]] 代表 Kent Watsen
发送时间: 2022年2月15日 6:43
收件人: Reshad Rahman <[email-masked]>
抄送: [email-masked]
主题: Re: [netmod] WGLC on draft-ietf-netmod-rfc6991-bis-11

Thank you Reshad for your reply.

All, the WGLC is set to close in three days, but first there needs to be more responses…can others provide comments too?   Especially authors of other drafts in progress ;)

Thanks,
Kent  (and Lou)

On Feb 14, 2022, at 9:05 AM, Reshad Rahman <[email-masked]<mailto:[email-masked]>> wrote:

I have reviewed this document, no concerns. I believe it is ready for publication.

Regards,
Reshad.

On Thursday, February 3, 2022, 09:54:23 PM EST, Kent Watsen <[email-masked]<mailto:[email-masked]>> wrote:

Dear NETMOD WG,

This message begins a two-week WGLC for draft-ietf-netmod-rfc6991-bis-11 ending on Friday, February 18th.  Here is a direct link to the HTML version of the draft:

    https://datatracker.ietf.org/doc/html/draft-ietf-netmod-rfc6991-bis-11.html

Positive comments, e.g., "I've reviewed this document and believe it is ready for publication", are welcome!  This is useful and important, even from authors.  Objections, concerns, and suggestions are also welcomed at this time.

Thank you,
Kent (as co-chair)

_______________________________________________
netmod mailing list
[email-masked]<mailto:[email-masked]>
https://www.ietf.org/mailman/listinfo/netmod